::-moz-selection{background:#8B0000;color:#fff;}::selection{background:#8B0000;color:#fff;}
/* HTML5 tags */
header, section, footer, aside, nav, article, figure {	display: block;}
ul,h1,h2,h3,h4,h5,h6{ margin: 0; padding:0 }
body{margin:0 auto;font-family:Verdana, Geneva, sans-serif; background:#dedede; font-size:14px; }
img{border:0;}
.clear{clear:both;}
#wrapper{ margin:0 auto;  width:1200px;background-color:#fff;-moz-box-shadow: 0 0 5px #000;-webkit-box-shadow: 0 0 5px #000;box-shadow: 0 0 5px #000;border:0px solid red;}
.header1{background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left,  #ffffff 25%, #98b798 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(25%,#ffffff), color-stop(100%,#98b798)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #ffffff 25%,#98b798 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #ffffff 25%,#98b798 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #ffffff 25%,#98b798 100%); /* IE10+ */
background: linear-gradient(to right,  #ffffff 25%,#98b798 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#98b798',GradientType=1 ); /* IE6-9 */
border-bottom:5px solid #4A5E43;


}
#header1{width:1200px;float:left; }
#section1{background-color:#b5b5b5; width:1200px;float:left;}
#section1 .box-panel1,#section1 .box-panel2,#section1 .box-panel4{ width: 500px; float:left; padding: 15px; padding-top: 5px; background:#A3A2A2; margin-left: 45px; margin-top:20px; margin-bottom: 20px;  border-radius:5px;}
#section1 .box-panel1 table.table5,#section1 .box-panel2 table.table5,#section1 .box-panel4 table.table5{height: 375px; }

#section1 .box-panel3{ width: 600px; margin: 0 auto; padding: 15px; padding-top: 5px; background:#A3A2A2;  margin-top:20px; margin-bottom: 20px;  border-radius:5px;}
#section1 .box-panel4{float:none;margin: 0 auto; margin-bottom: 15px;}
#section1 .box-panel1:hover,#section1 .box-panel2:hover,#section1 .box-panel4:hover{ background: #9C9C9C;}

#section1 .small-cbox1,#section1 .small-box1,#section1 .small-box2,#section1 .small-box3,#section1 .small-box4{border-radius:5px;  border:1px solid #3E3E3E; width: 100px; padding:5px; text-align: center;}
#section1 .small-cbox1{background: none;border:none;}
#section1 .small-box1{background: #338D4B;}
#section1 .small-box2{background: #FF3333;}
#section1 .small-box3{background: #F9F062;}
#section1 .small-box4{background: #ABABAB;}
#section1 .small-cbox1 span,#section1 .small-box1 span,#section1 .small-box2 span,#section1 .small-box3 span,#section1 .small-box4 span{display: block; padding-top: 5px;}
#section1 .panel1{ width: 255px;float:left; }
#section1 .panel2{ width: 940px; border-left:5px solid #4A5E43; float:left;min-height: 500px; }
#img1{ float: left;}
#aside1{ float: right; width: 900px; padding: 10px;}


/***************************************************************************/
table.table1{border-width:0;border-style: solid;width:450px; margin:0 auto;background-color:#FFF;margin-top:60px;margin-bottom:60px;border-radius:10px;}
table.table1 td{border-width:0;border-style: solid;margin: 0;padding: 5px; vertical-align:top;}

table.table1 table{margin:0 auto; padding:0;width:90%;}
table.table1 td.bg1{background:#666;border-top-right-radius:10px;border-top-left-radius:10px;}

table.table2{border-color: #c6c6c6; margin:0 auto;margin-top:30px;border-width: 0;border-style: solid;margin-bottom:10px; width: 95%;}
table.table2 td{border-color: #c6c6c6;border-width:0;border-style: solid;margin: 0;padding: 5px; vertical-align:top;}
table.table2 td.style1{vertical-align: middle;}

table.table3{border-color: #c6c6c6; margin:0 auto;border-width: 0;border-style: solid;width: 95%;}
table.table3 td{border-color: #c6c6c6;border-width:0;border-style: solid;margin: 0;padding: 5px; vertical-align:top;}
table.table3 td.style1{ vertical-align: middle;}


table.table4{border-color: #949494;margin-top:50px;border-width: 1px 1px 1px 1px;border-style: solid;width:95%; margin:0 auto;background-color:#D6D6D6;margin-top:5px;margin-bottom:60px;}
table.table4 td{border-color: #c6c6c6;border-width: 0 0 1px 0;border-style: solid;margin: 0;padding: 5px; vertical-align:middle;}

table.table4 tr td:nth-child(8),table.table4 tr td:nth-child(7),table.table4 tr td:nth-child(6),table.table4 tr td:nth-child(5),table.table4 tr td:nth-child(4),table.table4 tr td:nth-child(3) {text-align: center;}

table.table4 tr:hover{ background: #cdcdcd}
table.table4 tr.bg1 td{vertical-align: middle; height: 24px;}
table.table4 tr.bg1{
background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #e5e5e5 0%, #b5b5b5 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(99%,#b5b5b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e5e5e5 0%,#b5b5b5 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e5e5e5 0%,#b5b5b5 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e5e5e5 0%,#b5b5b5 99%); /* IE10+ */
background: linear-gradient(to bottom, #e5e5e5 0%,#b5b5b5 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#b5b5b5',GradientType=0 ); /* IE6-9 */
}

table.table5{border-width:0;border-style: solid;width:500px; margin:0 auto;background-color:#FFF; margin-top: 5px;border-radius:10px;}
table.table5 td{border-width:0;border-style: solid;margin: 0;padding: 5px; vertical-align:top;}

table.table5 table{ margin:0 auto; padding:0;width:90%; }
table.table5 table td.style1{padding-bottom:0; padding-top: 10px;}
table.table5 td.bg1{background:#666;border-top-right-radius:10px;border-top-left-radius:10px;}


table.table6{border-color: #949494;margin-top:50px;border-width: 1px 1px 1px 1px;border-style: solid;width:95%; margin:0 auto;background-color:#D6D6D6;margin-top:5px;margin-bottom:60px;}
table.table6 td{border-color: #c6c6c6;border-width: 0 0 1px 0;border-style: solid;margin: 0;padding: 5px; vertical-align:middle;}

table.table6 tr td{text-align: center;}

table.table6 tr:hover{ background: #cdcdcd}
table.table6 tr.bg1 td{vertical-align: middle; height: 24px;}
table.table6 tr.bg1{
background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #e5e5e5 0%, #b5b5b5 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(99%,#b5b5b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e5e5e5 0%,#b5b5b5 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e5e5e5 0%,#b5b5b5 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e5e5e5 0%,#b5b5b5 99%); /* IE10+ */
background: linear-gradient(to bottom, #e5e5e5 0%,#b5b5b5 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#b5b5b5',GradientType=0 ); /* IE6-9 */
}
table.table6 td table{ width: 100%;border-color: #c6c6c6;border-width: 0 0 1px 1px;border-style: solid; }
table.table6 td table td{border-color: #c6c6c6;border-width: 1px 1px 0px 0px;border-style: solid;margin: 0;padding: 5px; vertical-align:middle;}
table.table6 tr td table tr.bg1{ background: #b5b5b5}
table.table6 tr td table tr:hover{ background: #D9D9D9}



table.ctable1{border-width:0;border-style: solid;width:100%; margin:0 auto;background-color:#FFF; margin-top: 5px;border-radius:10px;}
table.ctable1 td{border-width:0;border-style: solid;margin: 0;padding: 5px; vertical-align:top;}

table.ctable1 table{ margin:0 auto; padding:0;width:90%; }
table.ctable1 table td.style1{padding-bottom:0; padding-top: 10px;}
table.ctable1 td.bg1{background:#666;border-top-right-radius:10px;border-top-left-radius:10px;}

/***************Nav**********************/
nav#nav1 ul{list-style: none; float: right; margin-top: 10px;}
nav#nav1 ul li{float: left;}
nav#nav1 ul li a{color: #000; padding: 5px; padding-right:10px;padding-left:10px; text-decoration: none;  margin: 4px; border-radius:5px;-moz-transition: all 500ms ease-in;-webkit-transition: all 500ms ease-in;-o-transition: all 500ms ease-in;transition: all 500ms ease-in;}
nav#nav1 ul li a:hover{background:#8B8B8D;color:#fff;}
nav#nav1 ul li a.active{ background:#3C3C3C; color: #fff }


/*nav#nav2 ul{list-style: none;  margin-top: 50px;}
nav#nav2 ul li a{ color: #fff; background:#2E3B29;display: block; text-decoration: none; padding: 8px;padding-left:10px; border-bottom:1px solid #fff; }
nav#nav2 ul li:last-child a{border-bottom:0;}
nav#nav2 ul li a:hover{color:#fff; background:#24301F;}
nav#nav2 ul li a.active{ background:#4A5E43; color: #fff }*/
nav#nav2 ul{list-style: none;  margin-top: 50px;}
nav#nav2 ul li{ background:#24301F;display: block; border-bottom:1px solid #fff;  }
nav#nav2 ul li a{ color: #fff; background:#2E3B29;display: block; text-decoration: none; padding: 8px;padding-left:10px;}
nav#nav2 ul li:last-child {border-bottom:0;}
nav#nav2 ul li a:hover{color:#fff; background:#24301F;}
nav#nav2 ul li a.active{ background:#4A5E43; color: #fff }

nav#nav2 ul li ul{ margin: 0;}
nav#nav2 ul li ul li a{background:#4A5E43;}
nav#nav2 ul li ul li{margin-left: 5px; border-bottom: 0;}
nav#nav2 ul li ul li a:hover{color:#24301F; background: #4A5E43 !important;}
nav#nav2 ul li ul li a.active{ background:#4A5E43; color: #000 }
/*********link, Button style *********/
.link1{color:red; float:right;cursor: pointer;}
.link1:hover{ text-decoration: none;}
.link2{background:#333; color:#fff; padding:5px; border-radius:5px; border:1px solid #333; cursor: pointer;text-decoration: none;display: inline-block;  }
.link2:hover{background: #ccc; color: #000;border:1px solid #999;}
.link3{background:#438BE8; color:#000; padding:5px; border-radius:5px; border:1px solid #1353A8; cursor: pointer;text-decoration: none; display: inline-block; }
.link3:hover{background: #3676C9; color: #000;border:1px solid #999;}
.link4{color:#333;cursor: pointer;}
.link4:hover{ text-decoration: none;}
.link5{text-decoration: none; color:#333;cursor: pointer;}
.link5:hover{ }
.link6{color:#000; float:right;text-decoration: none; background:#FC8200; border:1px solid #9C5000; font-size: 12px;  padding: 5px; border-radius:5px;display:inline-block;cursor: pointer; }
.link6:hover{background:#B86309;}
.link7{color:#000;text-decoration: none; background:#c6c6c6; border:1px solid #BAB8B8; font-size: 14px;  padding: 5px; border-radius:5px;display:inline-block;cursor: pointer; }
.link7:hover{background:#BAB8B8;}
/****************Content Style***********************/
h1{color: #fff; text-align: center; padding-top: 5px; padding-bottom: 5px; font-weight: normal; text-transform: uppercase;}
h2{color: #000; text-align: center; padding-top: 2px; padding-bottom: 2px; font-size:16px;  font-weight: normal; text-transform: uppercase;}
h3{color: #000; padding-top:20px; padding-bottom: 5px; font-size:16px; padding-left:25px;   font-weight: normal; text-transform: uppercase;}
.content1{ text-align: right; font-size: 12px; color:#4C4C4D}
.content2{font-size: 12px; color:#333}
.content3{font-size: 13px; color:#333}

.content4{font-size: 14px; font-weight: bold;color:#000}
.content5{font-size: 14px; font-weight: bold;color:#00701E}
.content6{font-size: 14px; font-weight: bold;color:#969696}
.content7{font-size: 14px; font-weight: bold;color:#FF0000}
.content8{font-size: 14px;color:red}
.content9{font-size: 12px; color:#000}
.content10{font-size: 12px; color:#333; text-align: center;}

ul.list1 li{ text-align: left;}

ul.list2{ margin-left: 50px; margin-top: 20px; margin-bottom: 10px; float: left;} 
ul.list2 li{ float: left; margin-right: 50px; color: #E35F00; font-weight: bold;  }
/*****Form boxes*******/
input, textarea, select {border:1px solid #bcbcbc;padding:2px;font-size:14px; border-radius:4px;}
select{ padding: 5px;}
.frm-box1{width:85%;height:25px;}
.frm-box2{width:60px;height:25px;}
.frm-box3{width:150px;}
.frm-box4{width:70px;}
.frm-box5{width:50px;}
.frm-box6{width:100%;}
.frm-box6 option{ padding: 4px;}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {   
-webkit-box-shadow: 0 0 3px 1px rgba(32, 124, 229,1);-moz-box-shadow: 0 0 3px 1px rgba(32, 124, 229,1);box-shadow: 0 0 3px 1px rgba(32, 124, 229,1);border: 1px solid rgba(32, 124, 229,1);
}
textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"], input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"], input[type="search"],input[type="tel"],input[type="color"],.uneditable-input {-webkit-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;outline: none;}
form {margin:0;padding:0;}        
.displayDiv{ background-color:#fff; border:1px solid #dedede;padding:20px !important; position:absolute;margin:-15px 0 0 40px;-moz-box-shadow: 0 0 5px #000;-webkit-box-shadow: 0 0 5px #000;box-shadow: 0 0 5px #000;}                                                                                  #section1 .csmall-box1,

/*.SuccMsgColor{ font-family:Verdana, Geneva, sans-serif ;font-size:18px;color:blue ;};*/


#sumsg_1{
	MARGIN: auto;
	position:relative;
	width:320px;
	padding:13px;
	border-style:solid;
	border-width:medium;
	border-color:#3da110;
	padding-left:40px;
	font-family:Helvetica, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3da110;
	background-image:url(/hawkeye/images/icon_success.gif);
	background-repeat:no-repeat;
	background-color:#FFF;
}


.ac_results {
padding: 0px;
border: 1px solid WindowFrame;
background-color: Window;
overflow: hidden;
}

.ac_results ul {
width: 100%;
list-style-position: outside;
list-style: none;
padding: 0;
margin: 0;
border:2px solid #82CAFA;
}

.ac_results iframe {
display:none;/*sorry for IE5*/
display:block;/*sorry for IE5*/
position:absolute;
top:0;
left:0;
z-index:-1;
filter:mask();
width:3000px;
height:3000px;
}

.ac_results li {
margin: 0px;
padding: 2px 5px;
cursor: pointer;
display: block;
width: 100%;
font: menu;
font-size: 12px;
overflow: hidden;

}

.ac_over {
background-color: #82CAFA;
/*background-color: Highlight;*/
color: HighlightText;
}
